Segui

Iniziare Con Rossignol E PIQ

Rossignol e PIQ è compatibile con iOS 8.0+ (iPhone 4S minimo) e Android OS 4.3+. Si prega di assicurarsi che il suo dispositivo supporta BLE 4.0.
Per scaricare e installare l'applicazione Rossignol e PIQ, cerchi Rossignol and PIQ su AppStore (versione iOS) o Rossignol and PIQ su Google Play (versione Android).

  • Lanci l'applicazione
  • Clicchi su "Sign up"
  • Selezioni il suo paese
  • Inserisca il suo numero di telefono in formato internazionale. Si prega di assicurarsi che il suo operatore permette ricevere SMS
  • Riceva un codice di verifica tramite messaggio, digitilo e faccia clic su "Continue"
  • Compili tutti i campi del profilo e clicchi su "Save"

Questo articolo ti è stato utile?
Utenti che ritengono sia utile: 0 su 1
Altre domande? Invia una richiesta

Commenti